package com.sjkj.appthreefloor_tsgz.bean;

public class AppEventThreeBean {
   /*   "createTime": "2022-08-30 13:23:48",
            "deptId": 244,
            "deptName": "汽开区督查室",
            "eventType": "森林防火",
            "eventTypeValue": "3",
            "id": "1",*/
    private String createTime;
    private String deptId;
    private String deptName;
    private String eventType;

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getDeptId() {
        return deptId;
    }

    public void setDeptId(String deptId) {
        this.deptId = deptId;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getEventType() {
        return eventType;
    }

    public void setEventType(String eventType) {
        this.eventType = eventType;
    }

    public String getEventTypeValue() {
        return eventTypeValue;
    }

    public void setEventTypeValue(String eventTypeValue) {
        this.eventTypeValue = eventTypeValue;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    private String eventTypeValue;
    private String id;
}
